apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: clinical-data-service-rest
spec:
  rules:
  - host: rest.staging.clinical-data-service.greecevscorona.gr
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: clinical-data-service-rest
            port:
              number: 8000
  tls:
  - hosts:
    - rest.staging.clinical-data-service.greecevscorona.gr
    secretName: clinical-data-service-rest-cert
